body,
html {
  background: #ecedef;
  margin: 0;
  padding: 0;
}

.container {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
  border-radius: 14px;
  padding-bottom: 20px;
  width: 425px;
}

.display {
  height: 60px;
  padding: 40px 0;
  background: #7fffd4;
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
}


.buttons {
  padding: 20px 20px 0 20px;
}

.row {
  width: 420px;
  float: left;
}

input[type="button"] {
  width: 60px;
  height: 60px;
  float: left;
  padding: 0;
  margin: 5px;
  box-sizing: border-box;
  background: #ecedef;
  border: none;
  font-size: 30px;
  line-height: 30px;
  border-radius: 50px;
  font-weight: 700;
  color: #5e5858;
  cursor: pointer;
}

input[type="text"] {
  width: 90%;
  height: 60px;
  float: left;
  padding: 0;
  box-sizing: border-box;
  border: none;
  background: none;
  color: #000;
  text-align: right;
  font-weight: 700;
  font-size: 50px;
  line-height: 60px;
  margin: 0 25px;
}

.red {
  background-color: red !important;
  color: #fff !important;
}

.green {
  background-color: #4ff703 !important;
  color: #ffffff !important;
}
